@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,100);

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
  font-family: 'Roboto', sans-serif;
  overflow-y: scroll;
  background: #F6F8F7;
}

p{
        font-size: 17px;
	color: #5A5B5D;
        
}
li{
        color: #5A5B5D;
        font-size: 17px;
}
a{
        text-decoration: none;
}
a:hover{
        text-decoration: none;
}
a:focus{
	outline: none;	
        text-decoration: none;
}
img{
max-width: 100%;
}

/* HEADER NAVIGATION */
.logo{
	width: 100%;
	max-width: 1200px;
	margin: auto;
}
.bdline{

	font-size: 17px;
	font-weight: bold;
}

.page-header-block{
	padding-top: 20px;
}
.nav.navbar-nav li {
    max-height: 56px;
}
.navbar-nav > li > a {
    line-height: 23px;
}
.leaf.internal-link.link:nth-child(3) {
    max-width: 179px;
    position: relative;
    text-align: center;
}
.leaf.internal-link.link:nth-child(3) a{
    padding-top: 5px;
}
.navbar-inverse .navbar-nav > li{
        overflow: hidden;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-size: 16pt;
    padding: 15px 11px;
    text-align: center;
    transition: all 0.5s ease 0s;
}
.navbar-inverse .navbar-nav > li > a:hover{
	transition: all 0.5s ease;
}
.active{
	background: transparent;
}
.row{
	margin: auto;
}

.navbar-inverse {
	background: #5A5B5D;
	border: none;
}
.navbar-nav{
	padding: 10px 0;
	float: none;
	max-width: 1200px;
	margin: auto;
}
.navbar-nav > li{
	float: none;
	display: inline-block;
}

.navbar-inverse .navbar-nav > .active > a:focus{
	background-color: transparent;
	outline: none;
}
 .navbar-inverse .navbar-nav > .active > a:hover , .navbar-inverse .navbar-nav > .active > a{
	background: transparent;
	color: #D1D2D4;
}
.navbar-inverse .navbar-nav li  a:hover{
	color: #D1D2D4;
}
.navbar {
	margin: auto;
}
.bdline{
	border-right: 1px solid #ccc;
}
.leaf:last-of-type a{
	border-right: none;
}


/* Content Starts Here */
.mod-holder p{
        font-size: 24pt;
}
.main-wrapper p{
        font-size: 16pt;
}
.main-wrapper{
        padding-top: 15px;
        overflow: hidden;
}
        
#body .container{
	width: 100%;
	margin: auto;
	position: relative;
	max-width: 1200px;
}


/* TOP CONTENT */
.title-container.col-md-5 {
	 background-color: #66635E;
}
.title-container h2{
        font-weight: 300;
	float: left;
	font-size: 36pt;
	margin-top: 0;
	color: #BEBFC3;
        
}
.title-container.col-md-5 p{
	color: #fff;
	font-size: 17px;
}
.title-container.col-md-8{
	padding: 70px 50px 0 50px;
}
.title-container.col-md-8 > p{
	text-align: right;
	font-size: 22px;
}
.title-container.col-md-7 > p:first-child {
	float: left;
}
.title-container.col-md-7 strong {
    font-size: 36pt;
}
.scope-header p{
    color: #5a5b5d;
    font-size: 20px;
    text-align: right;
}

.scope-header {
    padding-top: 82px;
}

/* CONTENT */

.project-holder img{
	width: 100%;
	max-width: 600px;
}
.project-holder{
        overflow: hidden;
}
.imagehome{
	width: 100%;
	max-width: 1200px;
	margin: auto;
}
.imagehome img{
	float: left;
}
.project-holder {
	text-align: center;
	background: #D1D2D4;
}

.container{
	width: 100%;
	padding: 0;
}
.main-wrapper {
	width: 100%;
	max-width: 1150px; 
	margin: auto;
	text-align: center;
	font-size: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.bwct {
 	width: 100%;
	max-width: 1150px; 
	margin: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.bwct p{
	font-size: 20px;
	text-align: justify;
	padding: 15px;
}



.default-content{
	width: 100%;
	max-width: 1200px;
	margin: auto;
        overflow: hidden;
}
/* CONTACT US */
.contact-content{
	padding-top: 5px;
}
.contact-content label{
	display: none;
}
.contact-us .col-sm-6{
        margin: 10px 0;
}
.contact-us input{
	border: 1px solid #ccc;
	box-shadow: 0 0;
	min-height: 37px;
	width: 100%;
	padding: 5px;
	margin: 5px 0;
}
.input{
	border: 1px solid #ccc;
	box-shadow: 0 0;
	resize: none;
	min-height: 150px;
	width: 100%;
	padding: 5px;
	font-size: 15px;
	margin: 5px 0;
}
.buttons{
	margin-top: 5px;
}
.button{
	min-height: 31px;
    min-width: 17%;
    border: 1px solid #ccc;
    background: #D2D3E0;
}
.button:hover{
	background: #B9BAC1;
}


/* MINING */
.col-sm-6 li{
	font-size: 17px;
	color: #5a5b5d;
}
/* GEOLOGY */
.default-content .col-sm-6:last-of-type{
	text-align: center;
}
.default-content h3{
        margin-top: 0;
}
.default-content{
        padding: 20px 0;
}
/* TEXT */
.administration #body {
	background-image: url("/user/themes/scope/images/unnamed.png");
    	background-repeat: no-repeat;
    	background-size: cover;
}
/* CORPORATE */
.corporate #body {
	background-image: url("/user/themes/scope/images/index1.png");
    	background-repeat: no-repeat;
    	background-size: cover;
    	padding-bottom: 1px;
    	background-position: right;
}
.corporate li ul li {
    list-style: outside none none;
}
/* SMG TEAM PROFILE */
.smgteam{
	max-width: 1200px;
	margin: auto;
	padding: 10px 20px;
}


/* FEATHERLIGHT */
.featherlight-next:hover, .featherlight-previous:hover{
	background: rgba(0, 0, 0, 0.28) none repeat scroll 0 0;
}
.featherlight .featherlight-content{
	background: none;
}
.featherlight .featherlight-close-icon{
        background: rgba(255, 255, 255, 0.96) none repeat scroll 0 0;
}
.featherlight-next, .featherlight-previous{
        display: none;
}

/* Footer */
.footer .container{
	width: 100%;
	max-width: 1200px;
        overflow: hidden;
        clear:both;
        padding: 0 15px 15px 15px;
}
.footer p{
        font-size: 12px;
}
.footer p:first-of-type{
	color: #fff; 
        float: left;
}
.red{
        float: right;    
}
.red a{
        color: #773F3F;
        opacity: 0.3;
}
.footer {
  overflow: hidden;
  clear: both;
  position: absolute;
  height: 60px;
  bottom: 0;
  width: 100%;
  padding: 15px 0;
  background-color: #f5f5f5;
  color: #fff;
  background: #78756E;
  border-top: 7px solid #D1D2D4;
}
/* GALLERY */
.gallery-item img{
    margin: 5px 0;
}
.error h2{
    text-align: center;
}
.error p{
    text-align: center;
}

/* BACK TO TOP*/
#toTop {
    background: rgba(0, 0, 0, 0) url("../images/backto.png") no-repeat scroll 0 0;
    bottom: 30px;
    height: 100%;
    margin: 0 !important;
    max-height: 98px;
    max-width: 166px;
    position: fixed;
    right: -40px !important;
    transform: scale(0.55);
    width: 100%;
    z-index: 999;
    transition: all 1s ease 0s;
    opacity: 0.65;
}

#toTop:hover{
    opacity: 1;
    transition: all 1s ease 0s;
        
}

#toTop:active, #toTop:focus {
	outline: none;
}
.header {   
  font-size: 30px;
  }


@media (max-width: 320px){
	.g-recaptcha{
		transform: scale(0.9);
		transform-origin: 0 0;
	}
	.text p{
		text-align: inherit;
	}
	.bwct p{
		text-align: inherit;
	}
}
@media (max-width: 345px){
	.text p{
		text-align: inherit;
	}
}
@media (max-width: 768px){
        #toTop{
                transform: scale(0.5);
        }
}
@media (max-width: 1000px){
	.title-container .col-md-8 h2{
		float: none;
	} 
	.title-container .col-md-8 p{
		text-align: center;
	}
}
@media (min-width: 768px){
	.project-holder img {
		max-width: 50%;
		width: 100%;
	}
}
@media (min-width: 768px) and (max-width: 980px){
	.leaf.internal-link.link{
		float: left;
		width: 100%;
		max-width: 50%;
	}
	.leaf.internal-link.link:nth-child(3){
		width: 100%;
		max-width: 50%;
	}	
}
@media screen and (min-device-width: 768px) and (max-device-width: 980px) {
	.navbar-nav > li {
		display: inline;
	}
	.bdline {
		border: none;
	}
	
}
@media (max-width: 767px){
        .image-holder{
                 text-align: center;
        }
        .scope-header p{
                 text-align: center;
        }
        .scope-header{
                 padding-top: 0;
        }
	.imagehome img {
   		 float: none;
	}
	.project-holder img {
   		 margin-bottom: 5px;
	}
	.leaf.internal-link.link {
		display: unset;
	}
	.bdline {
		border: none;
	}
	.main-wrapper .col-sm-2 > p {
	text-align: center;
	}
}
@media (max-width: 980px){
        #toTop{
        transform: scale(0.25);
        right: -67px !important;
        }
}
@media (min-width: 981px )and (max-width: 1279px){
	#toTop {
	transform: scale(0.3);
	}
}
@media (min-width: 1280px){
 	#toTop{
 	transform: scale(0.35);
 	}
}
@media screen and (min-device-width: 981px) and (max-device-width: 1149px) { 
	.navbar-inverse .navbar-nav > li > a {
		font-size: 12pt;
	}
}
@media (min-width: 1600px){
	.navbar-inverse .navbar-nav > li > a {
		font-size: 14pt;
	}
}
	